<bugID>1331172<Summary>Current permission state should use the past tense</Summary><Description>From https://news.ycombinator.com/item?id=13394153:

&gt; One suggestion: In the Control Center&#8482;, I would recommend using the past-tense
&gt; for the current state. E.g.,
&gt; 
&gt;     Receive Notifications           Allowed X
&gt;     Access Your Location            Allowed X
&gt;     Maintain Offline Storage        Allowed X
&gt; 
&gt; As it exists in the screenshots, the present tense is used, and the X button
&gt; seems to be associated with the word "Allow." Further clarification could be
&gt; achieved by making the X button actually say "Disallow" and giving it a border
&gt; separate from the word "Allowed." E.g.,
&gt; 
&gt;     Receive Notifications      Allowed   [Disallow]

And https://news.ycombinator.com/item?id=13392298:

&gt; The status "Use the Camera - Allow - X" can be confusing. Is the site currently
&gt; allowed to use the camera, or not? The word Allow could either mean "currently
&gt; allowed" or "click to allow." The X could mean either "currently blocked" or
&gt; "click to block."</Description></bugID>